--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761210121.77221'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1761207481.82861'
    into_interval: 1d
    time: '1761207481.92083'
  minmax: 
    max: '1761210121.65178'
    min: '1761188993.43526'
    mtime: '1761210061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761210121.65178'
    path: 02STAMP
    type: new
  - 
    epoch: '1761209941.69451'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1761209941.68418'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1761209941.62423'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1761209941.54049'
    path: 00whois.xml
    type: new
  - 
    epoch: '1761209941.53078'
    path: 00whois.html
    type: new
  - 
    epoch: '1761209559.88851'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1761209558.39062'
    path: id/T/TJ/TJPARNELL/CHECKSUMS
    type: new
  - 
    epoch: '1761209556.88643'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1761209556.15547'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1761209554.89573'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1761209553.9523'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1761209552.39284'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1761209551.50015'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1761209550.67822'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1761209550.59191'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1761209549.17342'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1761209544.04882'
    path: id/I/ID/IDOPEREL/CHECKSUMS
    type: new
  - 
    epoch: '1761209539.75677'
    path: id/C/CR/CROMEDOME/CHECKSUMS
    type: new
  - 
    epoch: '1761209539.5297'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1761209537.56541'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1761209536.56921'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1761209536.5376'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1761207482.29544'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1761207482.26646'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1761207481.92192'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1761205937.07088'
    path: id/A/AR/ART/CHECKSUMS
    type: new
  - 
    epoch: '1761203378.83909'
    path: id/C/CO/CORION/Date-Find-0.02.meta
    type: new
  - 
    epoch: '1761203378.83773'
    path: id/C/CO/CORION/Date-Find-0.02.readme
    type: new
  - 
    epoch: '1761203378.82213'
    path: id/C/CO/CORION/Date-Find-0.02.tar.gz
    type: new
  - 
    epoch: '1761195136.18296'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.1.7_1.tar.gz
    type: new
  - 
    epoch: '1761194586.53645'
    path: id/B/BB/BBB/Git-Server-0.035.meta
    type: new
  - 
    epoch: '1761194586.53514'
    path: id/B/BB/BBB/Git-Server-0.035.readme
    type: new
  - 
    epoch: '1761194586.51906'
    path: id/B/BB/BBB/Git-Server-0.035.tar.gz
    type: new
  - 
    epoch: '1761188993.47682'
    path: id/T/TJ/TJPARNELL/Bio-ToolBox-2.04.meta
    type: new
  - 
    epoch: '1761188993.47543'
    path: id/T/TJ/TJPARNELL/Bio-ToolBox-2.04.readme
    type: new
  - 
    epoch: '1761188993.43526'
    path: id/T/TJ/TJPARNELL/Bio-ToolBox-2.04.tar.gz
    type: new
